Bug 1287338 - gnote-3.19.0 is available
gnote-3.19.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:19 EST by Upstream Release Monitoring
Modified: 2016-02-03 09:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-03 09:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.18.1 (#1287338) (900 bytes, patch)
2015-12-01 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:19:35 EST
Latest upstream release: 3.18.1
Current version/release in rawhide: 3.18.0-1.fc24
URL: http://download.gnome.org/sources/gnote/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:20:05 EST
Created attachment 1101157 [details]
[patch] Update to 3.18.1 (#1287338)
Comment 2 Upstream Release Monitoring 2015-12-01 20:18:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025730
Comment 3 Upstream Release Monitoring 2015-12-05 16:38:49 EST
kalev's gnote-3.18.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703471
Comment 4 Upstream Release Monitoring 2016-01-15 15:26:07 EST
jwakely's gnote-3.18.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711604
Comment 5 Upstream Release Monitoring 2016-02-01 07:15:18 EST
Latest upstream release: 3.19.0
Current version/release in rawhide: 3.18.1-2.fc24
URL: http://download.gnome.org/sources/gnote/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-01 07:15:42 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-gGUBfC/gnote.spec
return code:  22
stdout:
Getting http://ftp.gnome.org/pub/GNOME/sources/gnote/3.18/gnote-3.19.0.tar.xz to ./gnote-3.19.0.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 7 Upstream Release Monitoring 2016-02-01 08:43:50 EST
ankursinha's gnote-3.19.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715116

Note You need to log in before you can comment on or make changes to this bug.